body
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana;
	margin: 0px;
	padding: 0px;
	position: relative;
}
table{
	color: #000000;
	font-size: 12px;
}
form{
	padding: 0px;
	margin: 0px;
}
img{	border: 0px;}


table.bez_pionowych_kresek{
	border-left: 0px;
	border-right: 0px;
}
.bez_pionowych_kresek{
	border-left: 0px;
	border-right: 0px;
}


a:link, a:visited, a:active, a:hover{
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a:hover{
	color: #B1B933;
}

.greyBg  { background: #E2E2E2;}


input.mailForm{
	background: #FFFFFF;
	border-color: #B8C2CB;
	border-style: solid;
	border-width: 1px;
	color: #516070;
	font-size: 11px;
	width: 630px;
}


textarea.mailForm{
	background: #FFFFFF;
	border-color: #B8C2CB;
	border-style: solid;
	border-width: 1px;
	color: #516070;
	font-size: 11px;
	height: 170px;
	width: 630px;
}


#mailForm{
	background-color: #9CAEBC;
	border: 0px;
	color: #FFFFFF;
	font-size: 11px;
	height: 18px;
	margin: 0px;
	width: 50px;
	padding-bottom: 3px;
}

input.search{
	background: #FFFFFF;
	border-color: #B8C2CB;
	border-style: solid;
	border-width: 1px;
	color: #516070;
	font-size: 11px;
	width: 160px;
	height: 15px;
}
.button{
	background-color: #9CAEBC;
	border: 0px;
	color: #FFFFFF;
	font-size: 11px;
	height: 18px;
	margin-left: 5px;
	/*width: 50px;*/
}

.button_shop{
	background-color: #9CAEBC;
	border: 0px;
	color: #FFFFFF;
	font-size: 11px;
	height: 18px;
	margin-left: 5px;
	width: 100px;

}

#container, #top, #banner, #menu_top, #footer, #breadcrumb{		width: 985px;	margin: auto; clear: left;}

#logo{	float: left;}
#search
{
	text-align: right;
	padding-top: 36px;
	margin-right: 0px;
}
.examples{
	margin-top: 5px;
}
#breadcrumb{	height: 20px;}
#menu_top{
	/*background: url(../images/menu.jpg) repeat-y;*/
	background-color: #B1B92F;
	height: 30px;

}
#menu_top_left{
	padding-top: 5px;
	height: 25px;
	padding-left: 10px;
	background-color: #506070;
	color: #9EACB8;
	width: 663px;
	text-align: left;
	float: left;
}
#menu_top_right{
	padding-top: 5px;
	height: 25px;
	padding-right: 10px;
	background-color: #9FADBA;
	width: 282px;
	float: right;
	color: #DDDDDD;
	text-align: right;
}

.module_right{
	color: #000000;
	font-size: 10px;
	line-height: 12px;
}
.module_content{


}

#main{
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;

	width: 985px;
	clear: left;

	border: 0px solid green;

}
#left_column{
	width: 673px;
	float: left;
	border: 0px solid red;
	font-size: 13px;
}

#left_column_links ,.center_links, #left_column_links_green, #left_column_links_blue, #left_column_links_gray {
	border: 1px solid #9FADB9;
	color: #000;
	font-size: 13px;
	padding: 15px;
	margin: 0px;
}

.center_links, #left_column_links{
	margin-bottom: 20px;
}
.links_embed_curr{
	font-size:13px;
	color:#B1B933;
}

a.links_embed_curr{
	font-size:13px;
	color:#B1B933;
}

.links_embed{
	font-size:13px;
	/*color:#506070;*/
	line-height: 20px;
}

a.links_embed{
	font-size:13px;
	color:#506070;
}
#left_column_links_green { border-color:#B1B933;  border-top:0; background: url('../images/topline_green.png') top no-repeat;   color:#B1B933; margin-bottom:20px;}
#left_column_links_blue { border-color:#506070; border-top:0; background: url('../images/topline_blue.png') top no-repeat;color:#506070; margin-bottom:20px;}
#left_column_links_gray { border-color:#9FADB9; border-top:0; background: url('../images/topline_gray.png') top no-repeat; color:#9FADB9; margin-bottom:20px;}

#left_column_links_green a, #badania_max a, .center_links a { font-size:13px; color:#506070; }
#badania_max a:hover{	color: #B1B932;

}
#left_column_links a, #left_column_links_blue a, #edukacja_max a { font-size:13px; color:#506070; }
#left_column_links_gray a, #ekspertyzy_max a { font-size:13px; color:#506070;/*#9FADB9*/; }

#left_column_links a:hover,
a:hover.links_embed,
#left_column_links_green a:hover,
#left_column_links_blue a:hover,
#left_column_links_gray a:hover  { color: #B1B933;}

#left_column_window, .left_column_window,.left_column_list_right, .left_column_list,.book_with_photo {
	border: 1px solid #9FADB9;
	font-size: 13px;
	padding: 15px;
	padding-top:0px;
	margin-top: 20px;
	margin-bottom: 20px;
	
}
.book_with_photo{
	border: 1px solid #B1B933;
	padding: 10px;

}

.left_column_list {
	margin-top: 0px;
}


.slideshow{ /*CSS for DIV containing each image*/
float: left;
width: 173px;
height: 173px;
text-align: center;
border: 1px solid #9fadb9;

padding: 15px;
margin:0px;
margin-bottom: 29px;
}

.slideshow img{ /*Change "auto" below to a number (ie: 200px) to hard code dimensions of album images*/
text-align: center;
vertical-align: middle;
border: solid #FFFFFF 1px;
position: relative;
}

#navlinks{ /*CSS for DIV containing the navigational links*/
width: 100%;
text-align: left;
}
#navPrev, #navNext {
width:80px;
text-align: center;
}
#navlinks, #navPrev, #navNext a{ /*CSS for each navigational link*/
}
#navigation{
width: 100%;
text-align: center;
margin: 0px;
padding: 0px;
}
.required{
	color :#FF9600;
}
.left_column_list { width:240px; }
.left_column_list_right { float:right; width:380px; border:0; vertical-align:top; padding:0;  padding-top:0; margin:0;}

#right_column{
	width: 290px;
	margin-left: 20px;
	float: left;
	display: inline;
}


#first_row	{	width: 100%;}
#second_row	{	width: 100%;}

.float_left	{	float: left;}
.float_right{	float: right;}
.clear		{	clear: left;}
.clear_both		{	clear: both;}
.bold		{	font-weight: bold;}

.header_blue, .header_grey, .header_green	{	font-size: 16px;	font-weight: bold; padding-bottom: 10px; padding-top: 0px;}
.header_blue, .select_blue	{	color: #506070;}
.header_grey, .select_grey	{	color: #9FADB9;}
.header_green, .select_green	{	color: #B1B933;}

.select_green, .select_grey, .select_blue { font-size:13px; }

#zapytania{	padding-top: 5px;	text-align: right;}

#div_przewijany{
	width: 480px;
	height: 150px;
	overflow: hidden;
	border: 0px solid #CCC;
}

#div_przewijany p{

	color: #666;
	font-family: Verdana;
}

#div_przewijany DIV.book{
	float: left;
	height: 140px;
	width: 110px;
	border: 1px solid #9FADB9;
	margin: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0px;
	text-align: center;
}

#promoted_book{
	border: 1px solid #B1B933;
    width: 110px;
    height: 140px;
    float:right;
    padding: 0px;

}

#promoted_book DIV.book{
   padding: 0px;
   text-align: center;

}

#login
{
	text-align: right;
	border-color: #B1B933;
	border-style: solid;
	border-width: 1px;
	color: #000000;
	font-size: 12px;
	min-height: 34px;
	padding: 15px;
	width: 179px;
}
.login_form{
	text-align: right;
}
input.login{
	background: #FFFFFF;	border-color: #B8C2CB;
	border-style: solid;
	border-width: 1px;
	color: #516070;
	font-size: 11px;
	width: 100px;
	margin-left: 15px;
	height: 15px;
}

#login_button, #login_button_a, input.search_button, .faq_button
{
	background-color: #9CAEBC;
	border: 0px;
	color: #FFF;
	font-size: 11px;
	height: 18px;
	padding:0 4px;
	vertical-align: middle;

}

.faq_button { height:20px; margin-top:-2px; }

#login_button, input.search_button
{
	margin-left: 6px;
}

#links {	padding-top: 10px;padding-bottom:20px; font-size: 12px; line-height: 16px;}
#strategy{ padding-bottom: 10px; padding-top: 10px; width:210px;}

/*STRONA GŁÓWNA*/
#badania_content, #edukacja_content, #ekspertyzy_content
{
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	text-align: left;
}
#badania_max, #edukacja_max, #ekspertyzy_max
{
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 7px;
	margin-bottom: 20px;
}

#badania, #edukacja, #ekspertyzy {
	width: 211px;
	/*height: 187px;*/
	float: left;
	margin-left:20px;
}
#badania{margin-left: 0px}

#blue_box_bottom	{	height: 7px; background: #506070; margin-left:0;}
#grey_box_bottom	{	height: 7px; background: #9FADB8;	}
#green_box_bottom	{	height: 7px; background: #B1B932;	}


#badania_max  {       border-color: #B1B933;  border-bottom-color: #506070; margin-left:0;}
#edukacja_max        {       border-color: #516070;  border-bottom-color: #9FADB8;   }
#ekspertyzy_max    {       border-color: #9FADB9;  border-bottom-color: #B1B932;   }

#badania_max, #edukacja_max, #ekspertyzy_max {
	font-size: 13px;
	line-height: 16px;
	padding: 15px;
	color: #000;
	border-top-width:1px;
}




.box_header_grey {
	background-color: #9FADB9;
	text-align: left;
	padding-left: 10px;
}


.box_header_green{
	background-color: #B1B933;
	text-align: left;
	padding-left: 10px;
}
.box_header_blue{
	background-color: #516070;
	text-align: left;
	padding-left: 10px;
}

.line_green { background:#B1B933; color: #B1B933; height: 1px; border:0; }
.line_blue { background:#516070; color: #516070; height: 1px; border:0; }
.line_gray { background:#9FADB9; color: #9FADB9; height: 1px; border:0; }

#boxes { width:100%; }

#boxes div { float:left;
	margin-left: 5px;
	margin-right: 5px;
}

#badania_content, #edukacja_content, #ekspertyzy_content{
	font-size: 11px;
	line-height: 16px;
	padding: 10px;
	color: #000000;
	height: 100px;
	overflow: hidden;
}

#badania_content 	{	border-color: #B1B933;	}
#edukacja_content	{	border-color: #516070;	}
#ekspertyzy_content	{	border-color: #9FADB9;	}

#badania_more, #edukacja_more, #ekspertyzy_more{
	padding-left: 10px;
	padding-bottom: 10px;
	border-left: 1px solid red;
	border-right: 1px solid red;
}
#badania_content, #badania_more		{	border-color: #B1B933;	 margin-left:0;}
#edukacja_content, #edukacja_more	{	border-color: #516070;		}
#ekspertyzy_content, #ekspertyzy_more{	border-color: #9FADB9;		}

.news
{
	margin-top: 20px;
	width: 445px;
	height: 125px;
	border: 0px solid red;
}
.news_foto
{
	float: left;
	width: 100px;
	height: 125px;
	border: 0px solid green;
}
.news_content
{
	float: left;
	font-size: 10px;
	width: 340px;
	display:inline;
	color: #516070;

}
.news_content_tekst
{
	font-size: 10px;
	line-height: 16px;
	color: black;
 	padding:5px 0;
 	margin:0;
}

.news_content_tekst p {padding: 0px; margin:0px;}

#events
{
	height: 122px;
	width: 445px;
}
#events_foto
{
	float: left;
	display:inline;
	width: 110px;
}
#events_content
{
	float: left;
	font-size: 10px;
	padding-left: 27px;
	width: 336px;
}
#events_content_tekst
{
	font-size: 10px;
	line-height: 16px;
}
#footer{
	/*background-image: url(../images/stopka.jpg);*/
	height: 24px;
	background: #506070;
	clear: left;

}
#footer_left{
	color: #9EACB8;
	width: 750px;
	padding-left: 10px;
	padding-top: 2px;
	height: 20px;
	float: left;
}
#footer_bip{
	color: #9EACB8;
	width: 50px;
	text-align: center;
	padding-top: 5px;
	float: left;
}
#footer_right{
	background: #B1B933;
	width: 150px;
	text-align: center;
	padding-top: 3px;
	height: 22px;
	float: right;
}

#bottom_left{
	float: left;
	width: 210px;
	margin-top: 20px;

}
#bottom_right{
	width: 420px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	border: 0px solid red;
}

/*PRAWA KOLUMNA*/
#koszyk{
	border: 1px solid #9FADB9;
	color: #000000;
	font-size: 10px;
	margin-bottom: 20px;
	padding: 15px;
	width: 260px;
	line-height: 16px;

}
#afterLoggin{
	border: 1px solid #9FADB9;
	color: #000000;
	font-size: 10px;
	padding: 15px;
	width: 260px;
	line-height: 16px;
	margin-bottom: 20px;

}
#polecamy{
	height: 150px;
	border: 1px solid #9FADB9;
	color: #000000;
	font-size: 10px;
	padding: 15px;
	width: 260px;
	line-height: 16px;
	margin-bottom: 20px;
}


P.polecamy{
	margin-top: 2px;
	padding: 0px;
}

dl.polecamy { margin:0; padding:0; }
dl.polecamy dt { padding:4px 0;  }

#right_column_photo {
	border: 1px solid #9FADB9;
	width: 290px;
	margin-bottom: 20px;
	font-size:0;
	text-align: center;
}

#wydawnictwa, #faq, #feedback 	{	margin-bottom: 20px; clear:left; float:left; width:290px; display: inline;}
/*#wydawnictwa	{	font-size: 11px; height: 160px;}*/
div.book_foto			{ 	width: 90px;	height: 110px; float: left; margin: 0px;  display: block;}
div.book_details		{	width: 200px;	vertical-align: top; float: right; margin-top: 20px; display: block;}

img.book_foto { margin-right:15px; }
#book_details_long { width: 610px; }

P.faq{
	margin-top: 0px;
	padding: 0px;
}

.book_details_list{
		vertical-align: top;
		margin-top: 0px; /*display: inline;*/
		font-size: 11px; background: white;
		float: left;
}

#book_description	{	font-size: 11px; vertical-align: top;  padding-top: 0px; float: left; display: inline; width:200px; height: 120px; overflow: hidden; }
#book_navigation	{	font-size: 11px; height: 20px;	width: 70px; float: left; margin-top:5px; text-align:center;}

#faq_content, #feedback_content{	font-size: 11px; line-height: 16px; margin-top: 10px;}

/* serwisy tematyczne */

.topic1, .topic2 { width:300px; float:left; }
.topic1 { border-right: 1px solid #9FADB9; }
.topic2 { padding-left:15px; }







#footer
{
/*background: url(../images/stopka.jpg) no-repeat;padding-top: 4px;*/
height: 24px;

width: 985px;
margin-bottom: 0px;
margin-top: 0px;

}
.footer{
	padding-left:7px;
padding-right:7px;
	}
#stopka_1
{
float: left;
padding-left: 18px;
}
#stopka_2
{
float: left;
padding-left: 37px;
}
#stopka_3
{
float: left;
padding-left: 37px;
}
#stopka_4
{
float: left;
padding-left: 39px;
}
#stopka_5
{
float: left;
padding-left: 38px;
}
#stopka_6
{
float: left;
padding-left: 36px;
}
#stopka_7
{
float: left;
padding-left: 35px;
}
#stopka_8
{
float: left;
/*padding-left: 40px;*/
}
#stopka_9
{
float: left;
padding-left: 49px;
}


.show_journal_prices_more A{

	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
td.search_pub, select.search_pub, input.search_pub, th.order, .search_pub {
        background: #FFFFFF;
        border-color: #B1B933;
        border-style: solid;
        border-width: 1px;
        color: #516070;
        font-size: 11px;
        height: 20px;
				margin-top: -1px;
				margin-bottom: -1px;
				width: 200px;
}
input.search_pub{
	padding-left: 5px;
	padding-right: 5px;
}

.search_years{	 background: #FFFFFF;
     border-color: #B1B933;
     border-style: solid;
     border-width: 1px;
     color: #516070;
     font-size: 11px;
     width: 475px;
     line-height: 20px;

}

#pub_listing{
	font-size: 11px;
	width: 100%;

}
.pub_item{
	padding-bottom: 5px;
}
.pub_author{
	font-weight: bold;
	font-size: 10px;
}
.pub_title{
	margin-top: 5px;
	font-size: 11px;
}
a.pub_author, a.pub_title{
	color: black;
}

.button, .button_green, .button_blue, .button_grey, .button_disabled{
	background-color: #9CAEBC;
	border: 0px;
	color: #FFFFFF;
	font-size: 11px;
	height: 18px;
	margin-left: 0px;
	padding: 0 0px;
	vertical-align: middle;
}



.button_green { background:#B0B836; padding: 1px 10px 1px 10px; cursor: pointer; }
.button_grey { background:#A1ACB7; padding: 1px 10px 1px 10px; cursor: pointer; }
.button_blue { background:#515A68; padding: 1px 10px 1px 10px; cursor: pointer;  }
.button_disabled {  background:#A1ACB7; color: grey; cursor: none; padding: 1px 10px 1px 10px;  }

input.button_blue{
	padding: 1px 10px 1px 10px;
}

.link_green { color: #B0B836; }
.link_grey { color: #A1ACB7; }
.link_blue { color: #515A68; }

.link_green A{ color: #B0B836; }
.link_grey A{ color: #A1ACB7; }
.link_blue A{ color: #515A68; }

.list_date { width:200px; float:right; }
.list_img { float:left; padding-top:5px; }
.list_text { margin-left:10px; width:300px; float:left; }
.list_text_long { margin-left:10px; width:600px; float:left; }

.search_cell { background:#DEE4E7; color:#000; padding:3px; height: 15px;}
.search_cell_grey { background: #A1ACB7; color:#fff; padding:3px 10px; height: 20px; font-size:12px;}

.tags_box_left, .tags_box_right { width:310px; border:0px solid #B1B933; float:left; margin-top: 15px;}
.tags_box_right { float:right;}

.tags_content { padding:10px; font-size:10px; border-left: 1px solid #B1B933;border-right: 1px solid #B1B933;border-bottom: 1px solid #B1B933;}
.tags_content a { color: #F00; font-size:10px; }
.tags_titlebar { background: #A1ACB7; color:#FFFFFF; font-weight:bold;padding: 5px 10px; font-size: 11px;}
.left_column_window, .left_column_window_green, .left_column_list_right, .left_column_list,.left_column_window_grey,.left_column_window_blue {
	border: 1px solid #9FA#00ACB7DB9;
	font-size: 13px;
	padding: 15px;
	margin:15px 0;
}

.left_column_window_green { 	border: 1px solid #B1B933; }
.left_column_window_grey { 		border: 1px solid #A1ACB7; }
.left_column_window_blue { 		border: 1px solid #515A68; }

#left_column_window, .left_column_window {  padding-top:5px; }

.left_column_list { width:240px; }
.left_column_list_right { float:right; width:380px; border:0; vertical-align:top; padding:0;  padding-top:0; margin:0;}

.list_date { width:200px; float:right; }
.list_img { float:left; padding-top:5px; }
.list_text { margin-left:10px; width:300px; float:left; }
.list_text_long { margin-left:10px; width:600px; float:left; }


.sitemap_box, #special_map { padding:15px; width:180px; border:1px solid #B7C0C8; margin:0px; margin-left:18px; margin-bottom: 18px; clear: none; float: left}
.sitemap_box p, #special_map p { font-size:16px; color:#515A68; margin-top:0;}

#sitemap {  float:right; padding:0px; margin: 0px; margin-top:15px; width: 231px}
#special_map {width: 179px;}


#menu_left #badania, #menu_left #edukacja, #menu_left #ekspertyzy, #menu_left #special_map { float:left; clear:left; margin-left:0; margin-top:15px;  }
#menu_left #badania { height:160px;}

P{
	/*color: black;*/
	padding-top: 5px;
}



/* LINKI */


a:link.more, a:visited.more, a:active.more, a:hover.more
{
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a:link.link_grey,  a:visited.link_grey,  a:active.link_grey{	color: #516070;}
a:link.link_white, a:visited.link_white, a:active.link_white{	color: #FFFFFF;}
a:link.link_black, a:visited.link_black, a:active.link_black{	color: #000000; font-size: 11px;}
a.link_green, a:visited.link_green, a:active.link_green{	color: #B1B933;}

a.link_breadcrumb{font-size: 10px; color: #516070;}

a:hover.link_green{
	color: #516070;
}
.link_breadcrumb{font-size: 10px;  color: #516070;}



a:link.menu, a:visited.menu, a:active.menu, a:hover.menu,
a:link.menu_black, a:visited.menu_black, a:active.menu_black, a:hover.menu_black,
a:link.menu_blue, a:visited.menu_blue, a:active.menu_blue, a:hover.menu_blue{
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a:link.menu_black, a:visited.menu_black, a:active.menu_black, a:hover.menu_black{
	color: #000000;
}


a:link.footer, a:visited.footer, a:active.footer, a:hover.footer,
a:link.footer_blue, a:visited.footer_blue, a:active.footer_blue, a:hover.footer_blue{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

a:hover,
a:active.menu, a:hover.menu,
a:active.menu_black, a:hover.menu_black,
a:active.footer, a:hover.footer,
a:hover.link_black,
a:hover.link_white,
a:hover.link_grey,
a:active.more, a:hover.more{
	color: #B1B933;
}

a:active.footer_blue, a:hover.footer_blue, a:active.menu_blue, a:hover.menu_blue{
	color: #506070;
}

.box_header_grey a, .box_header_green a, .box_header_blue a {
	font-size: 15px;
	color: #fff;
	font-weight: bold;
}
.box_header_grey, .box_header_green, .box_header_blue, .box_text, .box_text:link, .box_text:visited, .box_text:hover{
	padding-top: 7px;
	height: 25px;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	width: 201px;
	cursor: pointer;
}

.box_link, .box_link:hover, .box_link:active, .box_link visible { color:#fff; font-size:15px; }


#left_column_window B, #book_details_long B{
	color: #515A68;
}


.tytul_glowny{	font-weight: bold;
	color: #506070;
    font-size: 11px;
}

.tytul_podtytul{   color: #506070;
   font-size: 11px;
}




.stepcarousel{
			position: relative; /*leave this value alone*/
			border: 0px solid navy;
			overflow: scroll; /*leave this value alone*/
			width: 480px;
			height: 150px; /*Height should enough to fit largest content's height*/
		}

		.stepcarousel .belt{
			position: absolute; /*leave this value alone*/
			left: 0;
			top: 0;
		}

		.stepcarousel .panel{
			float: left; /*leave this value alone*/
			overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
			margin: 10px; /*margin around each panel*/
			width: 250px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
		}

		#galleryB{
			width: 480px;
			height: 150px;
			border: 0px solid darkred;
		}
#galleryB{overflow: hidden;}

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }

#room input,#phone input{
	width: 50px;
}
.english_height_EN{
	heightt: 170px;
}